[Count]
Count=18
[SET0]
name=Flat
band0=0
band1=0
band2=0
band3=0
band4=0
band5=0
band6=0
band7=0
band8=0
band9=0
[SET1]
name=Classical
band0=0
band1=0
band2=0
band3=0
band4=0
band5=-10
band6=40
band7=40
band8=40
band9=50
[SET2]
name=Club
band0=0
band1=0
band2=-10
band3=-20
band4=-20
band5=-20
band6=-10
band7=0
band8=0
band9=0
[SET3]
name=Dance
band0=-50
band1=-40
band2=-20
band3=5
band4=0
band5=20
band6=30
band7=20
band8=0
band9=0
[SET4]
name=Headphones
band0=-15
band1=-50
band2=-25
band3=20
band4=10
band5=-5
band6=-15
band7=-30
band8=-50
band9=-60
[SET5]
name=Pop
band0=10
band1=-15
band2=-25
band3=-25
band4=-15
band5=10
band6=20
band7=20
band8=10
band9=10
[SET6]
name=Full Bass
band0=-50
band1=-50
band2=-50
band3=-30
band4=-10
band5=10
band6=30
band7=50
band8=50
band9=50
[SET7]
name=Bass and Treble
band0=-30
band1=-20
band2=0
band3=30
band4=20
band5=-10
band6=-40
band7=-50
band8=-50
band9=-50
[SET8]
name=Full Treble
band0=50
band1=50
band2=50
band3=20
band4=-10
band5=-50
band6=-80
band7=-80
band8=-80
band9=-90
[SET9]
name=Large Hall
band0=-50
band1=-50
band2=-30
band3=-20
band4=0
band5=20
band6=30
band7=30
band8=0
band9=0
[SET10]
name=Live
band0=30
band1=0
band2=-10
band3=-15
band4=-20
band5=-20
band6=-10
band7=-5
band8=-5
band9=0
[SET11]
name=Loudness
band0=-90
band1=-70
band2=-50
band3=-20
band4=0
band5=-10
band6=-20
band7=-50
band8=-70
band9=-90
[SET12]
name=Party
band0=-30
band1=-30
band2=0
band3=0
band4=0
band5=0
band6=0
band7=0
band8=-30
band9=-30
[SET13]
name=Reggae
band0=0
band1=0
band2=5
band3=30
band4=0
band5=-30
band6=-30
band7=0
band8=0
band9=0
[SET14]
name=Rock
band0=-40
band1=-30
band2=30
band3=40
band4=20
band5=-20
band6=-40
band7=-40
band8=-40
band9=-40
[SET15]
name=Ska
band0=10
band1=20
band2=10
band3=0
band4=-10
band5=-20
band6=-30
band7=-35
band8=-30
band9=-25
[SET16]
name=Soft
band0=-15
band1=-5
band2=5
band3=15
band4=5
band5=-15
band6=-30
band7=-40
band8=-45
band9=-50
[SET17]
name=Soft Rock
band0=-15
band1=-15
band2=-10
band3=5
band4=15
band5=25
band6=15
band7=5
band8=-10
band9=-30
[SET18]
name=Techno
band0=-30
band1=-30
band2=0
band3=30
band4=20
band5=0
band6=-20
band7=-30
band8=-30
band9=-20
